<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
	<Script file="Sonic_GameTooltip.lua"/>

	<Frame name="Sonic_GameTooltipFrame">
	<Scripts>
		<OnLoad>
			Sonic_GameTooltip_OnLoad();				
		</OnLoad>
		<OnEvent>
			Sonic_GameTooltip_OnEvent();
		</OnEvent>
	</Scripts>
	</Frame>
</Ui>
